@charaset "utf-8"; 

/* ============================= ‹¤’Ê =============================  */

* { 
	padding: 0px;
	margin: 0px;
	border: none;
}

li { list-style-type: none;}


a { text-decoration:none; color: #333; overflow: hidden;}

a:hover {
	color:#F60;
}
.sideSearch ul.sideSearchAreaCate.clearfix{
	display:none;
}
h2.ttl{
	padding:15px!important;
	margin:12px 0 8px!important;
	border-bottom:solid #0099ff 6px;
	border-top:solid #0099ff 6px;
	background:#eee;
}
p.leadtext{
	font-size:1.1em;
	line-height:1.2em;
	padding:5px;
}
ul.navi{
	display:table;
	width:100%;
	table-layout: fixed;
	margin:5px 0;
}
ul.navi li{
	display:table-cell;
	text-align: center;
	padding:8px 0;
	border-right:1px solid #666;
}
ul.navi li:last-child{
	border-right:none;
}
ul.navi li a{
	text-decoration: underline;
}

#mainContents{
	margin-bottom:8px;
	line-height:1.3em;
}
#mainContents .mainContentsInner{
	background:#FFF;
	border:#666 2px solid;
	margin:8px auto;
	padding:0px 0px 5px;

}
#mainContents .title{
	color:#FFFFFF;
	background-color:#666;
	padding:8px;
	margin:0px 0px 8px;
	font-size:13px;
}
#mainContents .title h3{
	font-weight:bold;
	font-size:1.2em!important;
	color:#FFFFFF!important;
	margin-bottom:5px;
}
#mainContents h4.ttl_b{
	margin:12px 5px 8px 5px;
	background:#eee;
	padding:8px;
	font-size:1.1em;
}
#mainContents .planBox_s{
	border:#CCC 1px solid;
	width:46%;
	margin-left:5px;
	display:inline-block;
	*display: inline;  
    *zoom: 1;  
	vertical-align:top;
	margin-bottom:8px;
	padding:5px;
	border-top:6px solid #0099ff;
}
#mainContents .planBox_s p{
	width:80%;
	margin:8px auto;
}
#mainContents .planBox_s p img{
	width:100%;
	height:135px;
}
#mainContents .planBox_s dl dt{
	font-weight:bold;
	margin-bottom:3px;
	margin-top:3px;
	font-size:1.1em;
}
#mainContents .planBox_s dl dd{
	margin-bottom:3px;
	line-height:1.3em;
	text-align:left;
}
#mainContents .planBox_s　dd.planArea{
	color:#666;
}
#mainContents .planBox_s dl dd span{
	color:#F00;
	font-weight:bold;
}
#mainContents .planBox_s dl dd.price{
	font-family:"ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#F00;
	float:left;
	margin-top:5px;
}

#mainContents .planBox_s .planData {
	text-align:left;
}
#mainContents .planBox .planData dl,#mainContents .planBox_s .planData dl{
	width: 96%;
    margin: 8px auto;
}
#mainContentsSp .planBox .planData dl,#mainContentsSp .planBox_s .planData dl{
	width:100%;
}
#mainContents .planBox_s .planData dt,#mainContents .planBox .planData dt,#mainContentsSp .planBox .planData dl dt,#mainContentsSp .planBox_s .planData dl dt{
	background:#666;
	color:#fff;
	font-weight:normal;
	padding: 3px;
    float: left;
    width: 35%;
    clear: both;
    font-size: 0.9em;
    text-align: center;
}
#mainContents .planBox_s .planData dd,#mainContents .planBox .planData dd,#mainContentsSp .planBox .planData dl dd,#mainContentsSp .planBox_s .planData dl dd{
	width: 60%;
    float: left;
    padding: 5px 0px 3px 5px;
    border-bottom: 1px dotted #666;
}
#mainContentsSp .planBox .planData dl dd,#mainContentsSp .planBox_s .planData dl dd{
	padding:3px 0 3px 5px; 
}
#mainContents .planBox_s dl dd.btn a{
	margin:5px auto;
	display:block;
	width:130px;
	height:32px;
	background:url(../../img/topics/template/yoyakubtn_s.png);
}
#mainContents .planBox_s dl dd.btn a:hover{
	background-position:0px -32px;
}
#mainContents .planBox_s dl dd span,
#mainContents .planBox dl dd span{
	font-size:12px;
	display:block;
	color:#666666;
}

#mainContents .otherPlan a{
	clear:both;
	display:block;
	width:400px;
	margin:8px auto;
	padding:10px 0;
	font-size:16px;
	text-align:center;
	color:#FFFFFF;
	background:#F90;
	border-radius:5px;
	position: relative;
	font-weight:bold;
}

#mainContents .otherPlan a::before,
#mainContents .otherPlan a::after{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
#mainContents .otherPlan a::before{
	left: 380px;
	box-sizing: border-box;
	width: 6px;
	height: 6px;
	border: 6px solid transparent;
	border-left: 6px solid #FFF;
}
#mainContents .otherPlan a:hover{
	background:#FC9;
}

#otherArea ul li{
	float:left;
	width:47.5%;
	margin-left:5px;
	border:1px solid #999;
	padding:3px;
}
#otherArea ul li p{
	display:inline-block;
	vertical-align: middle;
	font-size:1.2em;
	font-weight:bold;
}
#otherArea ul li p.otherImg{
	width:40%;
	margin-right:8px;
}
#otherArea ul li p.otherImg img{
	width:100%;
	height:80px;
	}


#kanrenSp{
    border: 2px solid #09F;
    width: 96.7%;
    margin: 8px auto;
	
}
#kanrenSp h3{
	background:#09F;
	color:#fff!important;
	padding:8px 10px!important;
	width: 50%;
    border-bottom-right-radius: 8px;
	font-size:14px!important;
}
#kanrenSp .kanrenInner {
	padding: 8px;
}
#kanrenSp .kanrenInner ul li{
	width:32.4%;
	float:left;
	margin-right:5px;
	position:relative;
	margin-bottom:5px;
}
#kanrenSp .kanrenInner ul li:nth-child(3n){
	margin-right:0px;
}
#kanrenSp .kanrenInner ul li img{
	width:100%;
	height:135px;
}
#kanrenSp .kanrenInner ul li span{
	position:absolute;
	text-align:center;
	background:rgba(255,255,255,0.8);
	color:#06C;
	padding:8px 0;
	display:block;
	width:100%;
	left:0;
	bottom:0;
	font-size:1.2em;
	font-weight:bold;
}
#kanrenSp .kanrenInner ul li i{
	margin-left:5px;
}
#kanrenSp .kanrenInner ul li a:hover{
	opacity:0.8;
}
@media screen and (max-width:640px){
article#special01 #kanrenSp h3{
	background:#09F!important;
	color:#fff!important;
	margin-top:0;
	width:70%;
}
#kanrenSp .kanrenInner ul li{
	width:49.2%;
	float:left;
	margin-right:5px;
	position:relative;
	margin-bottom:5px;
}
#kanrenSp .kanrenInner ul li:nth-child(3n){
	margin-right:5px;
}
#kanrenSp .kanrenInner ul li:nth-child(2n){
	margin-right:0px;
}	
}

#basicInfo h3{
	color:#0099FF!important;
	font-size:1.1em!important;
	margin:8px 0 5px;
	border-left:5px solid #0099FF!important;
	padding:5px 8px!important;
	background:none!important;
}
article#special01 #basicInfo p{
	float:none;
}
article#special01 #basicInfo h2.paraTtl{
	width:100%;
	background:#0099FF!important;
}
article#special01 #basicInfo h3{
	background:none!important;
}
#basicInfo table{
	border:1px #666 solid;
	font-size:1.1em;
	line-height:1.2em;
}
#basicInfo table tr{
	border-bottom:1px #666 solid!important;
}
#basicInfo table th{
	background:#eee!important;
	width:20%;
	border-bottom:none!important;
	border:0.3px #666 solid!important;
	vertical-align:middle;
}
#basicInfo table td{
	padding:5px!important;
	border:0.3px #666 solid!important;
	text-align:left;
}
#basicInfo {
	margin-bottom:20px;
}
#basicInfo table span{
	background: linear-gradient(transparent 30%, #CFF 30%);
}

